TOEFL - Bug #2499

Toefl mock test -1 RC 2 many questions attempted correctly have been marked as wrong answer.

10/26/2022 10:34 AM - triveni srikanth

Status: New Start date: 10/26/2022
Priority: Urgent Due date:

Assignee: poojesshwaran V % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

https://app.entrayn.com/summary/b8a21b98-ff3f-4e15-9d62-106de9144abe

846449 -Basavaraj Mun846449noli
96basavarajm@gmail.com

History

#1 - 10/26/2022 10:37 AM - triveni srikanth
- Attachments Screenshot from 2022-10-26 16-05-53.png added

| took the Toefl mock test yesterday. In Reading section for RC 2 many questions that i have attempted correctly have been marked as wrong answer.
Usually for wrong answers both right and wrong answers are highlighted but here it is not done so. Do get this thing checked.

Pls check this as its TOEFL MT-1,i have shared the screenshot .pls scheck .

#2 - 10/27/2022 03:31 PM - triveni srikanth

- Priority changed from Normal to Urgent

#3 - 10/28/2022 05:41 AM - selva QA

- Assignee changed from sasikiran QA to Rupesh Ashok

#4 - 10/28/2022 05:54 AM - Rupesh Ashok

- Assignee changed from Rupesh Ashok to poojesshwaran V
